Subject: [Pana] pana-pana Issue226: Dealing with authentication failure without EAP-Failure

From: Yoshihiro Ohba <[email-masked]>
Date: Tue, 27 Dec 2005 11:58:40 -0500

>
>   EAP authentication can fail at a pass-through authenticator without
>   sending an EAP Failure message [I-D.ietf-eap-statemachine].  When
>   this occurs, the PAA SHOULD send a PANA-Error-Request message to the
>   PaC with using PANA_UNABLE_TO_COMPLY result code.  The PaC SHOULD
not
>   change its state unless the error message is secured by PANA or
>   lower-layer.  In any case, a more appropriate way is to rely on a
>   timeout on the PaC.
>  
>
SHOULD or MUST is pretty important for the above, I think.

I assume the timeout referred to here is defined somewhere in this
document?

_______________________________________________
Pana mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pana